Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Beryl  (gelezen 1158 keer)

Blackmamba

  • Gast
Beryl
« Gepost op: 2007/05/30, 21:51:18 »
Hallo,

Ik ben al een tijdje bezig met proberen om Beryl te installeren.
Dit wil niet echt lukken.

Beryl staat geinstalleerd maar werkt niet, ik kan mijn bureaublad niet draaien, heb geen 4 werkbladen en alles wat ik heb ingesteld gebeurd niet.

waar kan het probleem zitten?

bedankt.

Nizzle

  • Gast
Beryl
« Reactie #1 Gepost op: 2007/05/30, 21:55:33 »
ik heb hem een beetje geholpen over msn :)

repo's van beryl zijn al toegevoegd en beryl-manager enzo is geinstalleerd
ook heeft hij zijn drivers geactiveerd via de beperkt ondersteunde stuurprogramma's toestand

verder geen idee wat er fout is gegaan.. hij heeft een ATI videokaart geloof ik

Blackmamba

  • Gast
Beryl
« Reactie #2 Gepost op: 2007/05/30, 21:57:46 »
ja klop ATI

Proximus

  • Gast
Beryl
« Reactie #3 Gepost op: 2007/05/31, 00:20:18 »
Al dit geprobeerd?

Toepassingen -> Systeem Gereedschap -> Beryl Manager -> Kies vensterbeheerder -> Beryl

Mvg,
Prox

Offline siegi

  • Lid
  • Steunpunt: Nee
Beryl
« Reactie #4 Gepost op: 2007/05/31, 01:18:22 »
Welke ati?
want bij de nieuwe zul je xgl moeten gebruiken en bij de oude kan je aiglx gebruiken.
xgl moet je extra installeren.
@nizzle waarom repo's voor beryl toevoegen, de pakketjes zitten toch gewoon in universe van feisty.

Offline Marc Duval

  • Lid
  • Steunpunt: Nee
Beryl
« Reactie #5 Gepost op: 2007/05/31, 08:57:40 »
Misschien vind je hier het nodige:

http://wiki.beryl-project.org/wiki/Install_Beryl_on_Ubuntu

Je moet wel zeker zijn dat je ATI-kaart 3D ondersteunt. De mijne deed dat niet en ik kreeg Beryl met geen stokken aan de gang. Met een NVidia kaartje ging het haast vanzelf.

Nizzle

  • Gast
Beryl
« Reactie #6 Gepost op: 2007/05/31, 11:42:45 »
Citaat van: siegi
@nizzle waarom repo's voor beryl toevoegen, de pakketjes zitten toch gewoon in universe van feisty.
is dat ook de laatste nieuwe versie dan?

Offline siegi

  • Lid
  • Steunpunt: Nee
Beryl
« Reactie #7 Gepost op: 2007/05/31, 13:05:12 »
Citaat van: Nizzle
Citaat van: siegi
@nizzle waarom repo's voor beryl toevoegen, de pakketjes zitten toch gewoon in universe van feisty.
is dat ook de laatste nieuwe versie dan?
de laatste nieuwe stable versie 0.21

Blackmamba

  • Gast
Beryl
« Reactie #8 Gepost op: 2007/05/31, 13:29:48 »
ATI Technologies Inc
Radeon Xpress 200 Host Bridge PCI
das alles wattik hier zo snel ff kan vinden, zal vanmiddag even in het boekje kijken

Offline siegi

  • Lid
  • Steunpunt: Nee
Beryl
« Reactie #9 Gepost op: 2007/05/31, 13:43:27 »